#contact {
  position: relative;
  margin: 25px auto;
  width: 600px;
  padding: 1em;
  background: rgba(0, 255, 207, 0.5);
  border-radius: 20px;
  overflow: hidden;
  box-shadow: inset 0 0 10px 2px #00E9F2;
}
#contact h1 {
  display: block;
  position: relative;
  margin: 0 auto;
  width: 200px;
  font: 700 20px Biting My Nails;
  text-align: center;
  padding: 5px 10px;
  color: rgb(0, 255, 245);
  text-shadow: 0 0 3px #000000;
  background: #0053AD;
  border: 1px solid rgb(0, 214, 255);
  border-radius: 15px;
  box-shadow: inset 0 0 4px 1px #0014FF,0 0 4px 1px #00F;
}
#contactinfo {
margin: 10px;
padding: 5px 10px;
background: rgba(0, 0, 0, 0.5);
border: 1px solid black;
border-radius: 10px;
box-shadow: 0 0 5px 1px #00F5FF,inset 0 0 30px 1px #000;
}
#contact p {
  margin: 5px 0;
  font: 700 12px arial;
  color: #fff;
  text-shadow: 1px 1px 1px #000000;
}

#contact hr {
margin: 20px;
border: none;
border-bottom: 1px solid rgb(0, 255, 235);
box-shadow: 0 0 3px 1px #03F,0 0 10px 1px #0085FF;
}

.contactform {width: 85%;margin: 0 auto;}
.labctn {position: relative;}

.labctn input[type="text"], .labctn textarea {
width: 100%;
background: #262730;
font: 700 14px arial;
border: none;
color: #fff;
padding: 10px;
text-shadow: 1px 1px 1px #000;
resize: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
box-shadow: inset 0 0 10px 1px #000;
border-radius: 10px;
-webkit-transition: all 250ms ease;
-moz-transition: all 250ms ease;
-ms-transition: all 250ms ease;
-o-transition: all 250ms ease;
transition: all 250ms ease;
}

.labctn input[type="text"] {
margin-bottom: 10px;
text-indent: 18%;
}
.lasttab {
    position: relative !important;
    margin: 0px auto;
    display: block;
    width: 150px !important;
}
.labctn textarea {
    display: block;
    min-height: 150px;
    margin-top: 7px;
}
.labctn input[type="text"]:focus,.labctn textarea:focus {
background: #262730;
outline: none;
/*text-indent: 0;*/
}
.labctn label {
  position: absolute;
  left: 7px;
  top: 6px;
  width: 16%;
  padding: 3px;
  font: 700 14px arial;
  color: #000;
  text-align: center;
  text-shadow: 1px 1px 1px #FFF;
  background: #E4E4E4;
  box-sizing: border-box;
  box-shadow: 0 0 5px 1px #000;
  border-radius: 5px;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.labctn input[type="text"]:focus + label {left: 82%;}

input[type="submit"] {
display: block;
margin: 10px auto 0;
background: #00B9B2;
font: 700 15px arial;
padding: 10px;
cursor: pointer;
color: white;
border: none;
text-shadow: 1px 1px 1px #000, 0 0 10px #00FFEB;
position: relative;
border-radius: 10px;
box-shadow: inset 0 0 12px 1px #000,0 0 0px 1px #00FFF5;
}
input[type="submit"]:hover {
background: #00B942;
box-shadow: inset 0 0 12px 1px #000,0 0 0px 1px #00FFFF;
}

#order_welcome {
margin: 35px auto;
width: 310px;
height: 80px;
padding: 10px;
background: rgb(207, 207, 221);
border-radius: 10px;
}
#contact_welcome p,#order_welcome p {
display: block;
margin: 0 auto;
text-align: center;
font: 700 20px arial;
color: black;
text-shadow: 1px 1px 1px #fff;
}
#resubmit {
margin: 10px 0 0;
float: right;
font: 700 12px arial;
color: white;
text-shadow: 1px 1px 1px #000000;
cursor: pointer;
padding: 3px 6px;
background: rgb(56, 56, 56);
border-radius: 5px;
box-shadow: inset 0 0 5px 1px #000;
}